## libregexp-debugger-perl 0.001011

=== debian/changelog ===
libregexp-debugger-perl (0.001011-1) unstable; urgency=low

  * Imported Upstream version 0.001011

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Oct 2012 22:10:55 +0200

libregexp-debugger-perl (0.001010-1) unstable; urgency=low

  * Imported Upstream version 0.001010

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Sep 2012 07:37:13 +0200

libregexp-debugger-perl (0.001009-2) unstable; urgency=low

  * Correct recommends for libio-prompter-perl.
    At least libio-prompter-perl 0.004000 is needed to have the history
    mechanism and cursor motions over input working for rxrx.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Sep 2012 22:43:30 +0200

libregexp-debugger-perl (0.001009-1) unstable; urgency=low

  * Imported Upstream version 0.001009
  * Add Recommends on libio-prompter-perl
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Sep 2012 22:23:29 +0200

libregexp-debugger-perl (0.001008-1) unstable; urgency=low

  * Imported Upstream version 0.001008

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Aug 2012 07:01:32 +0200

libregexp-debugger-perl (0.001007-1) unstable; urgency=low

  * Imported Upstream version 0.001007

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 Aug 2012 20:15:36 +0200

libregexp-debugger-perl (0.001006-1) unstable; urgency=low

  * Imported Upstream version 0.001006

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 Aug 2012 06:47:55 +0200

libregexp-debugger-perl (0.001005-2) unstable; urgency=low

  * Add use-usr-bin-perl-shebang.patch patch.
    Use #!/usr/bin/perl shebang in rxrx script to be compliant to '5.1
    Script Magic' in the Perl policy.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 31 Jul 2012 23:38:19 +0200

libregexp-debugger-perl (0.001005-1) unstable; urgency=low

  * Imported Upstream version 0.001005

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Jul 2012 23:06:47 +0200

libregexp-debugger-perl (0.001004-1) unstable; urgency=low

  * Imported Upstream version 0.001003 and 0.001004.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Jul 2012 18:53:34 +0200

libregexp-debugger-perl (0.001002-1) unstable; urgency=low

  * Imported Upstream version 0.001002
  * Drop manpage-rxrx.patch patch.
    A similar patch was applied to upstream sources.
  * Remove Build-Depends-Indep on libterm-readkey-perl
  * Move optional modules to Recommends.
    It adds more functionality to Regexp::Debugger if the modules JSON::XS,
    JSON or JSON::Syck are installed. The same if Term::ReadKey is
    installed. Move libjson-xs-perl | libjson-perl | libyaml-syck-perl and
    libterm-readkey-perl Depends to the Recommends control field.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Jul 2012 08:51:38 +0200

libregexp-debugger-perl (0.001000-1) unstable; urgency=low

  * Initial Release. (Closes: #681944)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Jul 2012 19:49:22 +0200
