=== debian/control ===
Source: libregexp-debugger-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8), perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-debugger-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libregexp-debugger-perl.git
Homepage: http://search.cpan.org/dist/Regexp-Debugger/

Package: libregexp-debugger-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libjson-xs-perl | libjson-perl | libyaml-syck-perl,
 libio-prompter-perl (>= 0.004000),
 libterm-readkey-perl
Description: Perl module to visually debug regexes in-place
 Regexp::Debugger is a module that helps tame unruly regexes by
 providing live interactive run-time visualizations of any regex in a
 Perl code. The debugger allows one to track capture variables, follow
 recursive subpattern matches, set break-points within a regex match,
 and even step backwards through the matching process to work out
 exactly where things started going so horribly wrong.
 .
 When you load this module, any regex in the same lexical scope will be
 visually (and interactively) debugged as it matches.
