=== debian/watch ===
version=3
http://search.cpan.org/dist/Regexp-Debugger/   .*/Regexp-Debugger-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
