## libregexp-debugger-perl 0.001014

=== debian/changelog ===
libregexp-debugger-perl (0.001014-1) unstable; urgency=low

  * Imported Upstream version 0.001014
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Jul 2013 20:40:48 +0200

libregexp-debugger-perl (0.001013-1) unstable; urgency=low

  * Imported Upstream version 0.001013

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 May 2013 07:22:28 +0200

libregexp-debugger-perl (0.001012-1) unstable; urgency=low

  * Imported Upstream version 0.001012
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Mar 2013 21:04:54 +0100
