=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 8), perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-debugger-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libregexp-debugger-perl.git
-Homepage: http://search.cpan.org/dist/Regexp-Debugger/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-debugger-perl.git
+Homepage: https://metacpan.org/release/Regexp-Debugger/
 
 Package: libregexp-debugger-perl
 Architecture: all
