## libregexp-debugger-perl 0.001019

=== debian/changelog ===
libregexp-debugger-perl (0.001019-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Update long description to mention included rxrx helper tool.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.001019
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2014 08:48:58 +0100

libregexp-debugger-perl (0.001018-1) unstable; urgency=low

  * Imported Upstream version 0.001018
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Dec 2013 06:40:53 +0100

libregexp-debugger-perl (0.001016-1) unstable; urgency=low

  * Imported Upstream version 0.001016

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Oct 2013 06:20:26 +0200

libregexp-debugger-perl (0.001015-1) unstable; urgency=low

  * Imported Upstream version 0.001015

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Jul 2013 22:42:35 +0200
