=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 8), perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-debugger-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-debugger-perl.git
 Homepage: https://metacpan.org/release/Regexp-Debugger/
@@ -25,3 +25,6 @@
  .
  When you load this module, any regex in the same lexical scope will be
  visually (and interactively) debugged as it matches.
+ .
+ In addition to the Perl module, the package also contains the
+ module's commandline frontend rxrx.
