=== debian/watch ===
version=3
https://metacpan.org/release/Regexp-Debugger/   .*/Regexp-Debugger-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
