## libregexp-debugger-perl 0.001020

=== debian/changelog ===
libregexp-debugger-perl (0.001020-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add explicit build dependency on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Jun 2015 22:18:49 +0200

libregexp-debugger-perl (0.001020-1) unstable; urgency=medium

  * Imported Upstream version 0.001020

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Feb 2014 06:33:10 +0100
