=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8), perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-debugger-perl.git
+Build-Depends: debhelper (>= 8), libmodule-build-perl, perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-debugger-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-debugger-perl.git
-Homepage: https://metacpan.org/release/Regexp-Debugger/
+Homepage: https://metacpan.org/release/Regexp-Debugger
+Testsuite: autopkgtest-pkg-perl
 
 Package: libregexp-debugger-perl
 Architecture: all
