## libregexp-debugger-perl 0.001022

=== debian/changelog ===
libregexp-debugger-perl (0.001022-1) unstable; urgency=medium

  * New upstream version 0.001022

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Sep 2016 06:21:02 +0200

libregexp-debugger-perl (0.001021-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * New upstream version 0.001021
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Drop use-usr-bin-perl-shebang.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Sep 2016 19:54:10 +0200
