=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8), libmodule-build-perl, perl
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-debugger-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-debugger-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-debugger-perl.git
 Homepage: https://metacpan.org/release/Regexp-Debugger
 Testsuite: autopkgtest-pkg-perl
