## libregexp-debugger-perl 0.002000

=== debian/changelog ===
libregexp-debugger-perl (0.002000-2) unstable; urgency=medium

  * Upload to unstable
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 17:37:00 +0200

libregexp-debugger-perl (0.002000-1) experimental; urgency=medium

  * New upstream version 0.002000
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Apr 2017 07:32:50 +0200
