=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-debugger-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-debugger-perl.git
 Homepage: https://metacpan.org/release/Regexp-Debugger
