## libregexp-debugger-perl 0.002001

=== debian/changelog ===
libregexp-debugger-perl (0.002001-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:13:19 +0800

libregexp-debugger-perl (0.002001-1) unstable; urgency=medium

  * New upstream version 0.002001
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Sep 2017 06:45:31 +0200
