## libregexp-debugger-perl 0.002003

=== debian/changelog ===
libregexp-debugger-perl (0.002003-1) unstable; urgency=medium

  * Import upstream version 0.002003

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 02 Feb 2020 11:23:57 +0100

libregexp-debugger-perl (0.002002-1) unstable; urgency=medium

  * Import upstream version 0.002002
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Jan 2020 06:27:00 +0100

libregexp-debugger-perl (0.002001-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no
  * debian/watch: use uscan version 4
  * Declare compliance with Debian policy 4.4.1
  * Make Recommends on libio-prompter-perl unversioned

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Jan 2020 22:33:59 +0100
