## libregexp-debugger-perl 0.002004

=== debian/changelog ===
libregexp-debugger-perl (0.002004-1) unstable; urgency=medium

  * Import upstream version 0.002004

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 17 Feb 2020 08:04:09 +0100
