=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-debugger-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-debugger-perl.git
+Build-Depends: debhelper-compat (= 12), libmodule-build-perl, perl
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-debugger-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-debugger-perl.git
 Homepage: https://metacpan.org/release/Regexp-Debugger
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libregexp-debugger-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Recommends: libjson-xs-perl | libjson-perl | libyaml-syck-perl,
- libio-prompter-perl (>= 0.004000),
+ libio-prompter-perl,
  libterm-readkey-perl
 Description: Perl module to visually debug regexes in-place
  Regexp::Debugger is a module that helps tame unruly regexes by
