=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Debugger   .*/Regexp-Debugger-v?@ANY_VERSION@@ARCHIVE_EXT@$
