## libregexp-debugger-perl 0.002005

=== debian/changelog ===
libregexp-debugger-perl (0.002005-1) unstable; urgency=medium

  * Import upstream version 0.002005
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 May 2020 10:52:01 +0200
