## libregexp-debugger-perl 0.002006

=== debian/changelog ===
libregexp-debugger-perl (0.002006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libregexp-debugger-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 16:38:58 +0100

libregexp-debugger-perl (0.002006-1) unstable; urgency=medium

  * Import upstream version 0.002006

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Sep 2020 06:35:02 +0200
