=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper-compat (= 12), libmodule-build-perl, perl
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl, perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-debugger-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-debugger-perl.git
 Homepage: https://metacpan.org/release/Regexp-Debugger
@@ -17,6 +17,7 @@
 Recommends: libjson-xs-perl | libjson-perl | libyaml-syck-perl,
  libio-prompter-perl,
  libterm-readkey-perl
+Multi-Arch: foreign
 Description: Perl module to visually debug regexes in-place
  Regexp::Debugger is a module that helps tame unruly regexes by
  providing live interactive run-time visualizations of any regex in a
