## libregexp-debugger-perl 0.002007

=== debian/changelog ===
libregexp-debugger-perl (0.002007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002007.
  * Drop smartmatch.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Nov 2023 02:00:12 +0100

libregexp-debugger-perl (0.002006-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Add smartmatch.patch: drop usage of deprecated smartmatch feature.
    (Closes: #1050454)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 20:18:53 +0100
