=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: libregexp-debugger-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper-compat (= 13), libmodule-build-perl, perl
-Standards-Version: 4.6.0
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-debugger-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-debugger-perl.git
 Homepage: https://metacpan.org/release/Regexp-Debugger
-Testsuite: autopkgtest-pkg-perl
 Rules-Requires-Root: no
 
 Package: libregexp-debugger-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: libjson-xs-perl | libjson-perl | libyaml-syck-perl,
- libio-prompter-perl,
- libterm-readkey-perl
 Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Recommends: libio-prompter-perl,
+            libjson-xs-perl | libjson-perl | libyaml-syck-perl,
+            libterm-readkey-perl
 Description: Perl module to visually debug regexes in-place
  Regexp::Debugger is a module that helps tame unruly regexes by
  providing live interactive run-time visualizations of any regex in a
